db.obj-class {PivotalR} | R Documentation

## Abstract Class `"db.obj"`

### Description

The super class of `db.data.frame` and `db.Rquery`

### Objects from the Class

A virtual Class: No objects may be created from it.

### Methods

See `db.data.frame` for all the available methods and functions.

### Author(s)

Author: Predictive Analytics Team at Pivotal Inc.

Maintainer: Frank McQuillan, Pivotal Inc. fmcquillan@pivotal.io

### See Also

`db.data.frame` creates a `db.data.frame` object.

`as.db.data.frame` converts `db.Rquery` object, `data.frame`, or a data file into a `db.data.frame` object and at the same time creates a new table in the database.

`db.data.frame` and `db.Rquery` are the sub-classes.

`lk` or `lookat` displays a part of the table

[Package PivotalR version 0.1.18.3.1 Index]